/* 内容 */
.cbazx-article {
    background: #ffffff;
    padding: 15px;
    border-radius: 6px;
    box-shadow: 0 2px 12px 0 rgba(0,0,0,.1);
}
.cbazx-article__title {
    font-size: 18px;
}
.cbazx-article__info {
    text-align: center;
    margin-top: 10px;
    color: #888888;
}
.cbazx-article__content {
    margin-top: 15px;
    padding-top: 15px;
    border-top: 1px solid #EFEFEF;
    font-size: 16px!important;
}
.cbazx-article__content img {
    max-width: 86%!important;
    height: 100%!important;
    border-radius: 10px;
}
.cbazx-article__content a,
.cbazx-article__content span,
.cbazx-article__content div,
.cbazx-article__content em,
.cbazx-article__content strong,
.cbazx-article__content p {
    font-size: 14px!important;
    font-family: Helvetica Neue, Helvetica, PingFang SC, Hiragino Sans GB, Microsoft YaHei, SimSun, sans-serif!important;
    line-height: 30px!important;
    color: #555555!important;
}
.cbazx-article__content a {
    color:  blue!important;
}
.cbazx-article__content > p:not(:first-child) {
    margin-top: 20px;
}


.cbazx-article__tag {
    display: flex;
    align-items: center;
}
.cbazx-article__tag-item {
    background: #e4e5f1;
    max-width: 70px!important;
    color: #6568BD !important;
    max-width: 120px;
    padding: 3px 6px;
    border-radius: 6px;
}
.cbazx-article__tag-item:not(:first-child) {
    margin-left: 10px;
}